h1 {
  color: sandybrown;
  font-size: xxx-large;
  text-shadow: 3px 3px 3px black;
}

.app_header {
  display: flex;
  direction: row;
}

.sum_time {
  margin-left: auto;
}

.sum_time__label {
  margin: 50% 0 0 0;
  font-size: small;
}

.sum_time__time {
  margin: 0;
  background: #a29f93;
  border-radius: 8px;
  padding: 5px;
  border: 2px gray solid;
  box-shadow: 3px 3px 3px black;
}
